---
- hosts: containers
  roles:
    - name: common
      tags: common
    - name: wake_on_lan
      tags: wake_on_lan
    - name: matter-server
      tags: matter-server
    - name: docker
      tags: docker
    - name: timeshift
      tags: timeshift
    - name: monitoring
      tags: monitoring
    - name: zabbix-agent
      tags: zabbix-agent
    - name: autofs_client
      tags: autofs_client
    - name: ldap_client
      tags: ldap_client
    - name: ssh_banner
      tags: ssh_banner
    - name: omv_backup
      tags: omv_backup
    - name: wazuh-agent
      tags: wazuh-agent